@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Base (Screen)

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight
---------------------------------------------- */

h1,h2,h3,h4,h5 {
	font-size: 100%;
}

a {
	font-weight: normal;
}

#main {
	line-height: 100%;
	font-weight: bold;
}

#main .read-line01 {
	font-size: 78%;
}

#main .read-line02 {
	font-size: 76%;
	line-height:105%;
}

#contents,#frame {
	font-size: 73%;
}

#pathInfo {
	font-size: 90%;
}

#foot {
	font-size: 70%;
}

#footNav {
	line-height: 130%;
}

/*second*/
#indTab h2 a,
#indTab h2 a:link,
#indTab h2 a:visited,
#indTab h2 a:hover {
	font-weight: bolder;
}

/*third*/
#mainBody {
	/*font-size: 100%;*/
	line-height: 140%;
}

#mainBody .childCap h3 {
	font-size: 110%;
	font-weight: bolder;
}

#mainBody h4 {
	font-size: 110%;
}

h5o
	font-weight:normalghter;
}

.english #mainBody h4,
.english #mainBody p{
	font-size:130%;
}



/* ----------------------------------------------
   Font Color
---------------------------------------------- */

body {
	color: #333;
}

body #contents,
body #frame {
	color: #333;
}

.red,.red a,.red a:visited {
	color:#EB2A2A;
}

.redpale {
	color:#DE2323;
}

.brown{
	color:#7B3A00;
}

.green{
	color:#007015;
}

strong a {
	font-weight:bold;
}

.linkcolor,
a:link.linkcolor {
	color:#2F4295;
}

a:visited.linkcolor {
	color:#6D2F95;
}

a {
	color: #333;
}

a:visited {
	color: #444;
}

#pathInfo li {
	color: #3c3c3c;
}

#pathInfo li a,
#pathInfo li a:link,
#pathInfo li a:visited,
#pathInfo li a:hover {
	color: #808080;
}

#main .container {
	color:#404040;
}

#footNav a,
#footNav a:visited,
#copy {
	color: #001496;
}

/*second*/
#indTab h2 a,
#indTab h2 a:link,
#indTab h2 a:visited,
#indTab h2 a:hover {
	color: #fff;
	font-weight: bolder;
}


/* ----------------------------------------------
   Head
---------------------------------------------- */

#head {
	background: url(/img/cmn_body_bg.gif) repeat-y center top;
	line-height: 1;
	font-size: 1%;
}

#home .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head00.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#guide .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head01.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#town .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head02.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#support .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head03.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#book .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head04.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#seminar .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head05.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#urris .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head06.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#search .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head07.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#special .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head99.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#fiftyth .headInner {
	width:851px;
	background: url(/img/head/cmn_bg_head99.gif) repeat-x left bottom;
	margin-left: auto;
	margin-right: auto;
}

#head .container {
	position: relative;
	height: 72px;
	overflow: hidden;
	background: url(/img/head/cmn_bg_head.jpg) no-repeat center top;
}

#head ul,
#head .skip {
	position: absolute;
}

#logo {
	position: absolute;
	top: 16px;
	left: 15px;
}

#head li {
	list-style: none;
	position: absolute;
}

/*  #head li.item01 {
	top: 16px;
	left: 416px;
	padding-top:3px;
	padding-left:57px;
	background: url(/img/head/top_form_bg.gif);
	background-repeat:no-repeat;
	width: 266px;
	height: 36px;
} */ 

#head li.item01 {
	top: 10px;
	left: 406px;
	padding-top:0;
	padding-left:0;
	background: url(/img/head/top_form_bg.gif);
	background-repeat:no-repeat;
	width: 266px;
	height: 36px;
}

#head li.item01 .gsc-control-cse{
	padding: 6px ;
	background-color: #002D9F;
}

#head li.item01 .gsc-control-cse form.gsc-search-box{
	margin-bottom: 0;
}

#head li.item01 .gsc-control-cse .gsc-input {
	padding-right: 6px;
}

#head li.item01 .gsc-control-cse .gsib_a{
	padding: 1px 8px 4px 8px;
}

#head li.item01 .gsc-control-cse .gsc-search-button-v2{
	padding: 4px 22px;
}

#head label {
	position: absolute;
	top: 11px;
	left: 5px;
}

#head #q {
	position: absolute;
	left: 88px;
	width: 133px;
	top: 4px;
	height: 14px !important;
	height: 20px;
}

#head #btnG {
	left: 201px;
	top: 5px;
	position: absolute;
}

/* #head li.item02 {
	top: 17px;
	left: 705px;
} */

#head li.item02 {
	top: 15px;
	left: 680px;
}

#head li.item02-2 {
	top: 11px;
	left: 772px;
}

#head li.item03 {
	top: 51px;
	left: 680px;
}

#head li.item04 {
	top: 50px;
	left: 758px;
}

#head li.item05 {
	top: 50px;
	left: 788px;
}


/*#head li.item06 {
	top: 45px;
	left: 39px;
}
#head li.item06  a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
}*/



/* ----------------------------------------------
   Main
---------------------------------------------- */

#main {
	background: url(/img/cmn_body_bg.gif) repeat-y center top;
}
	
#main .container {
	position: relative;
	text-align: left;
}

#main .read-line01 {
	position: absolute;
	top: 49px;
	left: 92px;
}

#main .read-line02 {
	position: absolute;
	top: 45px;
	left: 92px;
}

/* ----------------------------------------------
   Contents
---------------------------------------------- */

#contents {
	background: url(/img/cmn_body_bg.gif) repeat-y center top;
	margin-left:auto;
	margin-right:auto;
	/*line-height: 1;
	fot-size: 1%;*/
}

/*#contents .container {
	background-color: #fcfaeb;
}*/

#pathInfo {
	width: 852px;
}

#pathInfo .right {
	padding: 3px 42px 0 0;
}

#pathInfo ul {
	padding: 10px 0 12px 48px;
}

#pathInfo li {
	list-style: none;
	float: left;
}

#pathInfo li a {
	display: block;
	padding-right: 15px;
	margin-right: 3px;
	background: url(/img/cmn_lm_pathinfo.gif) no-repeat right 0.05em;
}

#indTab h2 a {
	display: block;
}



/* ----------------------------------------------
   Contents misc
---------------------------------------------- */

.scrollBox {
	overflow: auto;
}

.indent {
	text-indent:1em;
}

.index_indent {
	text-indent:-1em;
	padding-left:1em
}

.index_indent2 {
	text-indent:-1.3em;
	padding-left:1.3em
}

/*.goToTop {
	padding: 5px 2px 0 0;
	background-color: #fff;
}*/

.textRight {
	text-align: right;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	margin-left:auto;
	margin-right:auto;
}

.tleft {
	text-align: left;
}

td.tright,
th.tright,
.tright {
	text-align: right;
}

.tcenter {
	text-align: center;
}


#mainCol {
	/*padding-bottom: 13px;*/
	width: 851px;
}

#mainBody {
	width: 670px;
}

#mainBody h2,
#mainBody .grayLine {
	margin-right: 30px;
}

#mainBody h2 {
	margin-top: 16px;
	margin-bottom: 10px;
	padding-bottom: 7px;
	background: url(/img/cmn_bg_title.gif) no-repeat right bottom;
}

#mainBody .childCap {
	padding-bottom: 6px;
}

#mainBody .childCap h3 {
	float: left;
	padding: 1px 15px;
	margin: 0;
}

#mainBody h4 {
	margin: 1em 0em 0em 0em;
	padding: 0;
}

#mainBody .grayBack {
	background-color: #f4f4f4;
	padding: 8px 14px;
	margin-bottom: 10px;
}

#mainBody .whiteBack {
	background-color: #ffffff;
	padding: 2px 14px 8px;
	margin-bottom: 10px;
}

#mainBody .grayLine {
	position: relative;
	padding: 4px 8px;
	border: 1px solid #d3d3d3;
}

#mainCol #mainBody .topLineNone {
	border-top: none;
}

#mainBody .para {
	margin-bottom: 20px;
}

#subMenu {
	width: 158px;
}

#subMenu li {
	list-style: none;
}

.toTop {
	text-align: right;
	padding-top: 6px;
	padding-bottom: 13px;
	margin-right: 40px;
}

/* ----------------------------------------------
   Foot
---------------------------------------------- */

#foot {
	background: url(/img/cmn_body_bg.gif) repeat-y center top;
	margin-bottom: 23px;
/*
	line-height: 1;
	font-size: 1%;
*/
}

#footInner {
	background: url(/img/foot/cmn_bg_foot02.gif) no-repeat center bottom;
	padding-bottom: 23px;
	margin-left: auto;
	margin-right: auto;
	width:862px;
}

#foot .container {
	text-align: center;
	background: url(/img/foot/cmn_bg_foot01.jpg) no-repeat;
}

#footNav {
	padding-top: 12px;
}


#copy {
	padding-top: 3px;
	padding-bottom: 0px;
}

/* ----------------------------------------------
   HTML Tags
---------------------------------------------- */
body {
	text-align: center;
	width: 100%;
	background-color: #fff;
}

body,
div,
p,
ul,
ol,
li,
img,
a,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
form,
iframe {
	margin: 0;
	padding: 0;
	border: 0;
}

h4 {
	margin-bottom:1em;
}

sup {
	padding: 0 2px;
	top: -4px
}

hr {
	display: none;
}

img {
	vertical-align :bottom;
}

a {
	outline: none;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.anchor:hover {
	text-decoration: none;
}
.underline a,
a.underline,
span.underline {
	text-decoration: underline !important;
}

.underline a:hover,
a:hover.underline,
span.underline {
	text-decoration: none !important;
}

/* ----------------------------------------------
   Float Clear
---------------------------------------------- */

.wrap:after {
  content: ",";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em; 
  line-height: 0; 
}
	
.wrap {
	display: inline-block;
}

.wrap {
	display: block;
}

/* for win ie \*/
* html .wrap {
	zoom: 1;
}

/* ----------------------------------------------
   Common
---------------------------------------------- */
.skip {
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.container {
	text-align: left;
	width: 851px;	
	margin-left: auto;
	margin-right: auto;
}

a:hover img.alpha {
	opacity:0.7;
	filter:alpha(opacity=70);
}

/* ----------------------------------------------
   Common Table Decoration
---------------------------------------------- */
#noborder table td{
	border:0px;
}

#noborder td{
	border:0px;
}

/* ----------------------------------------------
   Common List Decoration
---------------------------------------------- */
#mainBody ul {
	list-style-image: url(../img/cmn_lm_00.gif);
	padding-left: 25px;
	margin: 0.5em 0 1em 0;
}

#mainBody ul.no_mark {
	list-style-type:none;
	list-style-image:none;
	padding-left:1em;
}

#mainBody ul.col3 {
	padding: 0;
}

#mainBody ul.col3 li {
	float: left;
	width: 148px;
	list-style: none;
}

#mainBody ul.col3 li.long {
	width: 234px;
}

#mainBody .ContentsList01 ul,
#mainBody .ContentsList02 ul {
	list-style-type:none;
	list-style-image:none;
	margin-top:25px !important;
	/*margin-left:210px !important;
	padding-left:0px !important;*/
}

#mainBody .ContentsList01 li {
	padding-left:1.2em;
	margin-top:1.2em;
}

#mainBody .ContentsList02 li {
	padding-left:1.1em;
	margin-top:1.0em;
}
#mainBody .NormalList01 ul,
ul.NormalList01 {
	padding-left:1.5em;
	margin-left:0px;
	margin-top:0px !important;
}

#mainBody .NormalList01 ul {
	margin-top:0.2em;
}

#mainBody .NumberlList01 li {
	/*list-style-position:inside;*/
	margin-left:2em;
	padding-bottom:0.8em;
}

#mainBody .NumberlList02 li {
	margin-left:2em;
	padding-bottom:0.2em;
}

#mainBody .NumberlList03 li {
	margin-left:3em;
	padding-bottom:0.2em;
}

#mainBody .TitleList01 ul {
	padding-left:0px;
	margin-left:0px ;
}

#mainBody .TitleList01 li {
	list-style:none;
	margin-right:2em;
	text-align:center;
	float:left;
}

#mainBody .TitleList02 ul {
	padding-left:0px;
	margin-left:0px ;
}

#mainBody .TitleList02 li {
	list-style:none;
	margin: 0 0 8px 1em;
	text-align:center;
	float:left;
}

.ListHeightSpace01 li {
	margin-top:0.4em;
}

.ListHeightSpace02 li {
	margin-top:1em;
}


/* ----------------------------------------------
   Common for 3rd widthout submenu
---------------------------------------------- */

.nosubmenu #mainCol{
	margin-left:5px;
	margin-right:5px;
	background: #fff !important;
	width: 844px;
}


.nosubmenu #mainBody {
	width: 844px;
}

.nosubmenu #mainBody h2,
.nosubmenu #mainBody .grayLine {
	margin-left: 8px;
	margin-right: 8px;
}

/* ----------------------------------------------
   Common for Pop
---------------------------------------------- */

.pop #foot {
	background: url(/img/cmn_body_bg.gif) repeat-y center top;
	margin-bottom:0px !important;
}

.pop #footInner {
	background: url(/img/foot/cmn_bg_foot02.gif) no-repeat center bottom;
	width:862px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-bottom:0px;
}

/* ----------------------------------------------
   Common for Form
---------------------------------------------- */

#close {
	padding-bottom:30px;
}

#formEnter ul {
	padding:0px !important;
	margin-top:30px;
}

#formEnter  li {
	list-style:none !important;
	text-align:center !important;
	float:left;
}

#formEnter a {
	display:block;
	height:22px;
	border:2px solid #808080;
	background: #E1E1E1;
}

#formEnter a:hover{
	color: #ffffff;
	background: #808080;
	text-decoration: none;
}

/* ----------------------------------------------
   css for CMS
---------------------------------------------- */

.text-alraight {
	text-align: left;
}

.has-normal-font-size{
	font-size: 100%;
}

.has-medium-font-size{
	font-size: 125%;
}

.has-large-font-size{
	font-size: 150%;
}

.has-huge-font-size{
	font-size: 200%;
}

.margin-left40{
	margin-left: 40px;
}